.ET-filegrid-table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 2.5rem;
    font-size: 1em;
    color: #5C5C5C;
    line-height: 1.6;
    font-weight: 400;
    font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.ET-filegrid-table thead tr th span{
    cursor: pointer;
}
.ET-filegrid-table tr td, .ET-filegrid-table tr th {
    padding: 11px 0 11px 0;
    text-align: left;
    border-bottom: 1px solid #E1E1E1;
}
.ET-filegrid-table tr th, .ET-filegrid-table tr td:first-child {
    padding-left: 0;
}
.ET-filegrid-table tr td:last-child, .ET-filegrid-table tr th:last-child {
    text-align:right;
}
.ET-filegrid-table a {
    color: #1EAEDB;
    background-color: transparent;
}
#ETGrid-nextPageOption {
    text-align: center;
}
.ET-loader-glyph{
    display:none;
}
